/*

*/

.version.management_team /* version checker */
{
	color: #000019;
	background-color: #98FF7D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1031px;
	min-height: 3023.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 44px;
	padding-bottom: 71px;
	width: 0.01px;
}

#u10388
{
	z-index: 45;
	width: 227px;
	margin-left: 413px;
}

#u9749-5
{
	z-index: 46;
	width: 227px;
	min-height: 54px;
	margin-right: -10000px;
}

#u9382
{
	z-index: 51;
	width: 215px;
	height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pmenuu220
{
	width: 0.01px;
	margin-left: -33px;
	margin-top: 41px;
}

#menuu220
{
	z-index: 10;
	width: 1104px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u249
{
	width: 167px;
	min-height: 48px;
	margin-right: -10000px;
}

#u252
{
	width: 167px;
	padding-bottom: 32px;
}

#u252:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u252.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u255-4
{
	width: 47px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u221
{
	width: 201px;
	min-height: 48px;
	margin-right: -10000px;
	left: 169px;
}

#u222
{
	width: 201px;
	padding-bottom: 32px;
}

#u222.MuseMenuActive
{
	width: 201px;
	min-height: 0px;
	margin: 0px;
}

#u225-4
{
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u222:hover #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u222.MuseMenuActive #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 195px;
	min-height: 48px;
	margin-right: -10000px;
	left: 372px;
}

#u257
{
	width: 195px;
	padding-bottom: 32px;
}

#u257.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u258-4
{
	width: 75px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u257:hover #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u257.MuseMenuActive #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	width: 309px;
	min-height: 48px;
	margin-right: -10000px;
	left: 569px;
}

#u236
{
	width: 309px;
	padding-bottom: 32px;
}

#u236.MuseMenuActive
{
	width: 309px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 189px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u236:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u236.MuseMenuActive #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u9957
{
	width: 224px;
	min-height: 48px;
	margin-right: -10000px;
	left: 880px;
}

#u9958
{
	width: 224px;
	padding-bottom: 32px;
}

#u9958.MuseMenuActive
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u9960-4
{
	width: 104px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u9958:hover #u9960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u9958.MuseMenuActive #u9960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2141
{
	z-index: 41;
	width: 979px;
	height: 1px;
	margin-right: -10000px;
	left: 61px;
}

#u2142
{
	z-index: 42;
	width: 979px;
	height: 1px;
	margin-left: 28px;
	top: -1px;
	margin-bottom: -1px;
}

#u10170-4
{
	z-index: 52;
	width: 302px;
	min-height: 24px;
	background-color: transparent;
	color: #1E417C;
	font-size: 19px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	margin-left: 361px;
	margin-top: 62px;
	position: relative;
}

#ppu10356-6
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 29px;
}

#pu10356-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u10356-6
{
	z-index: 127;
	width: 313px;
	min-height: 86px;
	background-color: transparent;
	color: #1E417C;
	font-size: 33px;
	letter-spacing: 7px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	position: relative;
}

#pu10640-4
{
	width: 0.01px;
	margin-top: 59px;
}

#u10640-4
{
	z-index: 148;
	width: 262px;
	min-height: 24px;
	background-color: transparent;
	color: #1E417C;
	font-size: 19px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u10641
{
	z-index: 152;
	width: 69px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u10636
{
	z-index: 140;
	width: 313px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #1E417C;
	margin-top: 5px;
	position: relative;
}

#u10635-5
{
	z-index: 135;
	width: 238px;
	min-height: 18px;
	background-color: transparent;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u10635-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 238px;
	margin: 11px 0px 0px;
}

#u10635-5:hover p,#u10635-5:hover span
{
	color: #1E417C;
	visibility: inherit;
}

#u10637
{
	z-index: 141;
	width: 313px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #1E417C;
	margin-top: 9px;
	position: relative;
}

#u10639-5
{
	z-index: 143;
	width: 156px;
	min-height: 18px;
	background-color: transparent;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u10635-3,#u10639-3
{
	font-size: 15px;
	font-family: '__Futura PT_5';
}

#u10638
{
	z-index: 142;
	width: 313px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #1E417C;
	margin-top: 10px;
	position: relative;
}

#pu10498
{
	width: 0.01px;
	margin-top: 41px;
}

#u10498
{
	z-index: 133;
	width: 18px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,3,15);
	-ms-transform: matrix(0,-1,1,0,3,15);
	transform: matrix(0,-1,1,0,3,15);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -3px;
}

#u10642-4
{
	z-index: 153;
	width: 103px;
	min-height: 25px;
	background-color: transparent;
	color: #564E51;
	font-family: '__Futura PT_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u10171-71
{
	z-index: 56;
	width: 312px;
	min-height: 543px;
	background-color: transparent;
	line-height: 1.7;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u10171-2,#u10171-4,#u10171-5,#u10171-15,#u10171-17,#u10171-19,#u10171-26,#u10171-28,#u10171-29,#u10171-35,#u10171-37,#u10171-38,#u10171-44,#u10171-46,#u10171-53,#u10171-55,#u10171-56,#u10171-62,#u10171-64,#u10171-65
{
	font-family: '__Futura PT_5';
	font-weight: 400;
}

#u10635,#u10639,#u10171-7,#u10171-8,#u10171-10,#u10171-11,#u10171-13,#u10171-14,#u10171-20,#u10171-22,#u10171-23,#u10171-24,#u10171-31,#u10171-32,#u10171-33,#u10171-40,#u10171-41,#u10171-42,#u10171-47,#u10171-49,#u10171-50,#u10171-51,#u10171-58,#u10171-59,#u10171-60,#u10171-67,#u10171-68,#u10171-69
{
	font-family: '__Futura PT_5';
	font-weight: 300;
}

#u2354
{
	z-index: 43;
	width: 979px;
	height: 1px;
	margin-left: 28px;
	margin-top: 27px;
}

#pu306-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 13px;
}

#u306-4
{
	z-index: 2;
	width: 146px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u307-4
{
	z-index: 6;
	width: 76px;
	min-height: 33px;
	margin-right: -10000px;
	left: 395px;
}

#u9538
{
	z-index: 44;
	width: 63px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 395px;
}

.ie #u9382,.ie #u10641,.ie #u9538
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

@font-face
{
	font-family: '__Futura PT_5';
	src: url('../fonts/2d0338_1_0.eot');
	src: local('☺'), url('../fonts/2d0338_1_0.woff') format('woff'), url('../fonts/2d0338_1_0.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Futura PT_5';
	src: url('../fonts/2d0338_0_0.eot');
	src: local('☺'), url('../fonts/2d0338_0_0.woff') format('woff'), url('../fonts/2d0338_0_0.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1031px;
	padding-top: 13px;
}

#page .verticalspacer
{
	clear: both;
}

